<h1>Battles Equipe {#NUMEQUIPE}</h1><br>
<h3>{#CHANSON}</h3><br>

<form action="/" method="POST">
    <input hidden name="startConduite">
    <div class="form-row">
        <div class="form-group col">
            <label for="lienYtb">Lien YouTube de la prestation</label>
            <input type="text" required class="form-control" id="lienYtb" name="lienYtb">
        </div>
    </div>
    <div class="container text-center row justify-content-around">
        <button class="btn btn-primary btn-lg" name="gagnant" value="0" type="submit">{#CANDIDAT0}</button>
        <button class="btn btn-primary btn-lg" name="gagnant" value="1" type="submit">{#CANDIDAT1}</button>
        <button class="btn btn-primary btn-lg" name="gagnant" value="2" type="submit" hidden>{#CANDIDAT2}</button>
    </div>
    <br>
</form>